commit: 235596e86221ddaff60bbc0a6ae5358cdcc0b419
Author: Michael Palimaka <kensington <AT> gentoo <DOT> org>
AuthorDate: Mon Oct 12 12:41:49 2015 +0000
Commit: Michael Palimaka <kensington <AT> gentoo <DOT> org>
CommitDate: Mon Oct 12 12:41:49 2015 +0000
URL: https://gitweb.gentoo.org/proj/kde.git/commit/?id=235596e8
kde-apps/libkcddb: nitpicks
Package-Manager: portage-2.2.20.1
kde-apps/libkcddb/libkcddb-15.08.49.9999.ebuild | 4 ++--
kde-apps/libkcddb/libkcddb-9999.ebuild | 4 ++--
2 files changed, 4 insertions(+), 4 deletions(-)
diff --git a/kde-apps/libkcddb/libkcddb-15.08.49.9999.ebuild
b/kde-apps/libkcddb/libkcddb-15.08.49.9999.ebuild
index 9e6dca6..3aceb53 100644
--- a/kde-apps/libkcddb/libkcddb-15.08.49.9999.ebuild
+++ b/kde-apps/libkcddb/libkcddb-15.08.49.9999.ebuild
@@ -26,9 +26,9 @@ src_prepare() {
kde4-base_src_prepare
if ! use handbook ; then
- pushd kcmcddb > /dev/null
+ pushd kcmcddb > /dev/null || die
comment_add_subdirectory doc
- popd > /dev/null
+ popd > /dev/null || die
fi
}
diff --git a/kde-apps/libkcddb/libkcddb-9999.ebuild
b/kde-apps/libkcddb/libkcddb-9999.ebuild
index 9e6dca6..3aceb53 100644
--- a/kde-apps/libkcddb/libkcddb-9999.ebuild
+++ b/kde-apps/libkcddb/libkcddb-9999.ebuild
@@ -26,9 +26,9 @@ src_prepare() {
kde4-base_src_prepare
if ! use handbook ; then
- pushd kcmcddb > /dev/null
+ pushd kcmcddb > /dev/null || die
comment_add_subdirectory doc
- popd > /dev/null
+ popd > /dev/null || die
fi
}